package constants

import (
	"database/sql"

	tea "github.com/charmbracelet/bubbletea"
	"github.com/lukesampson/figlet/figletlib"
)

var (
	Program  *tea.Program
	Database *sql.DB

	WindowWidth  int
	WindowHeight int

	FigletFontSlant *figletlib.Font
	FigletFontTerm  *figletlib.Font
)
